Skip to main content
GET
/
v1
/
Inbound
/
{inboundId}
/
OngoingCalls
Get Inbound Ongoing Calls
curl --request GET \
  --url https://api.nlpearl.ai/v1/Inbound/{inboundId}/OngoingCalls \
  --header 'Authorization: Bearer <token>'
{
  "totalOngoingCalls": 123,
  "totalOnQueue": 123
}

Documentation Index

Fetch the complete documentation index at: https://developers.nlpearl.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Specify the authorization token.

For more information, check out the Authorization Guide.

Path Parameters

inboundId
string
required

The unique identifier of the inbound.

Response

Details of the specific inbound.

totalOngoingCalls
integer<int32>

The total number of ongoing calls.

totalOnQueue
integer<int32> | null

The total number of calls currently in the queue.